.hero-arrow-down{
    width: 45px;
    height: 38px;
    right: -75px;
    bottom: -26px;
}
.hero-tick{
    height: 46px;
    width: 46px;
    margin-bottom: 36px;
}
.section-product-list{
    padding: 70px 0;
    background-color: #ffffff;
}
.section-product-list .card-parent{
    border-radius: 5px;
    border-color: #e0e3eb;
}
.content-wrapper{
    padding: 30px 20px;
}
@media (min-width: 768px) {
    .content-wrapper{
        padding: 53px;
    }
}
.col-image{
    max-width: 285px;
    background-color: #f8f9fd;
    padding-top: 4rem;
}
.col-image img{
    position: relative;
    left: -46px;
}
.content-wrapper > h3, .extra-info h3{
    font-family: 'Futura PT Demi', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #0b0812;
    letter-spacing: 1px;
}
/*.extra-info h3{*/
    /*font-size: 20px;*/
/*}*/
.extra-info{
    margin-top: 20px;
}

.content-wrapper > p, .extra-info p{
    font-family: 'Futura PT', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #918b9f;
    font-style: italic;
    margin-bottom: 25px;
}
.extra-info p{
    font-family: 'Futura PT', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.extra-info p strong{
    font-family: 'Futura PT', sans-serif;
    font-weight: 500;
}
.card-info{
    border: none;
    border-radius: 5px;
    margin-bottom: 16px;
}
.card-info .card-body{
    background-color: #f8f9fd;
    padding: 37px 20px 27px;
}
.card-info .card-body > .row > .col-md-4 > div{
    border-bottom: 1px solid rgba(117, 113, 125, 0.1);
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.card-info .card-body > .row > .col-md-4:last-child > div{
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
@media (min-width: 768px) {
    .card-info .card-body{
        padding: 37px 15px 30px
    }
    .card-info .card-body > .row > .col-md-4 > div{
        border-bottom: 0;
        border-right: 1px solid rgba(117, 113, 125, 0.1);
        margin-bottom: 0;
        padding-bottom: 0;
        padding: 0 15px;
    }
    .card-info .card-body > .row > .col-md-4:last-child > div{
        border-right: 0;
    }
}
@media (min-width: 768px) {
    .card-info .card-body{
        padding: 47px 30px 37px;
    }
}
.card-info .card-body h5{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #0a0812;
}
.card-info .card-body p{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #0b0812;
    margin-bottom: 0;
}
.card-info .card-body p i{
    font-size: 11px;
    color: #0a0812;
}
.card-info .card-footer{
    border: none;
    background-color: #edf0f9;
}
.card-info .card-footer .custom-control-label {
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
}
.card-info .card-footer .custom-control-label i {
    font-size: 11px;
    color: #979eb4;
}
.tooltip.show{
    opacity: 1;
}
.tooltip-inner {
    background-color: #0a0812;
    font-family: 'Fira Sans', sans-serif;
    color: #ffce79;
    font-size: 14px;
    font-weight: 300;
    padding: 24px;
    max-width: 280px;
}
.custom-checkbox .custom-control-label::before{
    border-radius: 5px;
}
.custom-control-label::before{
    border-color:#c2c2c2;
    background-color: transparent;
    width: 16px;
    height: 16px;
}
.custom-control-input:checked~.custom-control-label::before{
    border-color:#c2c2c2;
    background-color: transparent;
}
.custom-control-input:focus:not(:checked)~.custom-control-label::before{
    border-color:#c2c2c2;
    background-color: transparent;
}
.custom-control-input:focus~.custom-control-label::before{
    box-shadow: none;
}
.custom-control-input:not(:disabled):active~.custom-control-label::before{
    background-color: rgba(255, 153, 62, 0.62);
    border-color: rgba(255, 153, 62, 0.62);
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23ff993e' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e");
}
/*.tooltip.bs-tooltip-right .arrow:before {*/
    /*border-right-color: #0a0812 !important;*/
/*}*/
/*.tooltip.bs-tooltip-left .arrow:before {*/
    /*border-right-color: #0a0812 !important;*/
/*}*/
/*.tooltip.bs-tooltip-bottom .arrow:before {*/
    /*border-right-color: #0a0812 !important;*/
/*}*/
/*.tooltip.bs-tooltip-top .arrow:before {*/
    /*border-right-color: #0a0812 !important;*/
/*}*/

.btn-dark{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #ff993e;
    background-color: #0d0913;
    border-color: #0d0913;
    border-radius: 5px;
    padding-top: 12px;
    padding-bottom: 12px;
}

@media (min-width: 768px) {
    .btn-dark{
        font-size: 14px;
    }
}
@media (min-width: 992px) {
    .btn-dark{
        letter-spacing: 1px;
    }
}
/*.btn-dark:hover, .btn-dark:focus, .btn-dark:active{*/
    /*color: #ff993e;*/
/*}*/
.c-yellow{
    color: #ffbe4c !important;
}
.c-green{
    color: #66c03a !important;
}

@media (min-width: 768px) {
    .generate-form .form-group{
        width: 70%;
    }
    .generate-form.generate-form-banner-email .form-group{
        width: 62%;
    }
}
@media (min-width: 1200px) {
    .generate-form .form-group{
        width: 75%;
    }
    .generate-form.generate-form-banner-email .form-group{
        width: 67%;
    }
}
.generate-form .form-group input{
    width: 100%;
}
.generate-form .btn{
    height: 46px;
}
.generate-form .btn span{
    display: none;
}
@media (min-width: 768px) {
    .generate-form .btn span{
        display: inline-block;
    }
}
.form-control.form-control-reset-2{
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    transition: all 250ms linear;
    background-color: #f8f9fd;
    border-color: #f8f9fd;
    border-radius: 5px;
    height: 46px;
    padding-left: 20px;
    padding-right: 20px;
}
.form-control.form-control-reset-2:focus{
    box-shadow: none;
    border-color: #edf0f9;
}
.form-control.form-control-reset-2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    color: #9298ae;
    opacity: 1;
    transition: all 250ms linear;
}
.form-control.form-control-reset-2::-moz-placeholder { /* Firefox 19+ */
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    color: #9298ae;
    opacity: 1;
    transition: all 250ms linear;
}
.form-control.form-control-reset-2:-ms-input-placeholder { /* IE 10+ */
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    color: #9298ae;
    opacity: 1;
    transition: all 250ms linear;
}
.form-control.form-control-reset-2:-moz-placeholder { /* Firefox 18- */
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    color: #9298ae;
    opacity: 1;
    transition: all 250ms linear;
}
.generate-form .btn-outline-primary{
    font-family: "Montserrat", sans-serif;
    border-color: #ffa650;
    color: #ffa650;
    border-radius: 5px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 1px;
}
.generate-form .btn-outline-primary:hover{
    border-color: #ffa650;
    background-color: #ffa650;
    color: #fff;
}
.generate-form .btn-outline-primary.focus, .generate-form .btn-outline-primary:focus{
    box-shadow: 0 0 0 0.2rem rgba(255, 166, 80, 0.5);
}
.generate-form .btn-outline-primary:not(:disabled):not(.disabled).active, .generate-form .btn-outline-primary:not(:disabled):not(.disabled):active, .generate-form .show>.btn-outline-primary.dropdown-toggle{
    border-color: #ffa650;
    background-color: #ffa650;
    box-shadow: 0 0 0 0.2rem rgba(255, 166, 80, 0.5);
}
.link-label{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #0b0812;
}
.card-parent > .card-body > .row{
    border-bottom: 1px solid #e0e3eb;
}
.card-parent > .card-body > .row:last-of-type{
    border-bottom: 0;
}


/***********Section - emails blocks - [Second Page] - Start***********/
section.emails-section {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 68px;
}

section.emails-section .emails {
    border-bottom-width: 0px;
    border: 1px solid #e0e3eb;
    margin: 0 auto;
    background-color: #f8f9fd;
    border-radius: 5px;
    width: 95%;
    text-align: center;
    padding: 1.5em 0;
}

section.emails-section .emails h1 {
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
}

.emails-info {
    width: 95%;
    padding: 2em;
    border: 1px solid #e0e3eb;
    margin: 0 auto;
    font-family: 'Fira Sans', sans-serif;
    border-radius: 8px;
}

.emails-info .title {
    font-size: 1rem;
    margin-bottom: 1em;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
}

.emails-info .doc-header p {
    font-size: 17px;
    font-weight: 400;
    padding: 10px 20px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #151518;
    display: inline-block;
}

.emails-info .doc-info p a {
    font-size: .85rem;
}

.emails-info .doc-info p a:hover {
    text-decoration: none;
}

.emails-info .doc-info {
    margin: 2em 0;
}

.emails-info .doc-info p {
    background-color: #fbfbfd;
    padding: 1.2em;
}

.doc-body p {
    /*height: 281px;*/
    padding: 0 1em;
    white-space: pre-line;
    background-color: #fbfbfd;
}

/*@media (min-width: 1200px) {*/
    /*.emails-info .doc-info p{*/
        /*width: 108%;*/
    /*}*/
    /*.doc-body p {*/
        /*width: 108%;*/
    /*}*/
/*}*/
.with-button {
    display: flex;
    margin-bottom: 1em;
}

.btn-igor-copy {
    padding: 3.5px;
    margin-left: 1.5em;
    width: 20%;
    height: 23px;
    border-radius: 5px;
    border: 1px solid #ffa650;
    color: #fca34e;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media (min-width: 992px) {

    .emails-info .doc-header p {
        /*width: 337px;*/
        /*height: 45px;*/
    }

    .emails-info .doc-info p {
        padding: 1em;
        width: 100%
    }

    .emails-info .doc-info p a {
        font-size: 1rem;
    }

    .doc-body p {
        width: 100%;
    }

    section.emails-section .emails {
        width: 28%;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-right-width: 0;
        border-bottom-width: 1px;
        padding-top: 45px;
    }

    .btn-igor-copy {
        width: 60px;
        height: 23px;
    }

    .emails-info .title {
        font-size: 1.2rem;
    }
}

.p-long-text span{
    display: inline-block;
    width: 84%;
}
.p-long-text .btn-igor-copy{
    display: table-cell;
    vertical-align: top;
}
.banner-container{
    padding-top: 70px;
}
.section-banner{
    margin-bottom: 45px;
}
.section-banner .card{
    border-color: #e0e3eb;
    border-radius: 5px;
}
.section-banner .card .card-body{
    padding: 30px 20px;
}
@media (min-width: 768px) {
    .section-banner .card .card-body{
        padding: 36px;
    }
}
.section-banner .card h5{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 25px;
    color: #0b0812;
    margin-bottom: 25px;
}

.btn-primary.btn-banner{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #0a0812;
    background-color: #ff993e;
    border-color: #ff993e;
    padding: 12px 40px;
    border-radius: 5px;
    min-width: 280px;
}

.btn-success.btn-banner{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 14px;
    padding: 12px 40px;
    border-radius: 5px;
    min-width: 280px;
}
.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:focus{
    color: #0a0812;
    background-color: #ffb744;
    border-color: #ffb744;
}
.btn-primary.focus, .btn-primary:focus{
    box-shadow: 0 0 0 0.2rem rgba(255, 183, 68, 0.63);
}

@media (min-width: 768px) {
    .btn-primary.btn-banner, .btn-success.btn-banner{
        min-width: 400px;
    }
}
.section-email-title{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 25px;
    color: #0a0812;
    margin-bottom: 25px;
}
h2.banner-email-page-title{
    font-family: 'Futura PT Demi', sans-serif;
    font-weight: 600;
    font-size: 33px;
    color: #0b0812;
    margin-bottom: 50px;
    margin-top: 10px;
}

.form-control.form-control-reset-2.is-invalid{
    background-image: url("../img/close.svg");
}
.form-control.form-control-reset-2.is-valid{
    background-image: url("../img/ui.svg");
}
.btn-back{
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    color: #0a0812;
    font-weight: 700;
    letter-spacing: 1px;
    transition: all 250ms linear;
    padding: 10px;
}
.btn-back:hover,.btn-back:active,.btn-back:focus{
    color: #ffb744;
    text-decoration: none;
}
@media (min-width: 768px) {
    .btn-back{
        position: absolute;
        left: 16px;
    }
}
#notice_modal .modal-content{
    background-color: #000000;
    border: 2px solid #f19739;
    border-radius: 5px;
}
#notice_modal .modal-body{
    padding: 45px 60px;
}
#notice_modal h4{
    font-family: 'Futura PT Demi', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #f19739;
    letter-spacing: 1px;
    margin-bottom: 25px;
}
#notice_modal p{
    font-family: 'Fira Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 30px;
}
#notice_modal .btn{
    font-family: 'Futura PT Demi', sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding-top: 18px;
    padding-bottom: 18px;
}
@media (min-width: 768px){
    #notice_modal .modal-dialog {
        max-width: 650px;
    }
}
.page-loader{
    padding: 30px;
}
.card-advert{
    border-radius: 10px;
    border: 0;
    overflow: hidden;
}
.card-advert .card-body{
    background-color: #0a0812;
    background-image: url("../img/box-bg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 30px 30px;
}
@media (min-width: 1200px){
    .card-advert .card-body{
        padding: 70px 100px;
    }
}
.card-advert h4{
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 26px;
    line-height: 1.4;
    margin-bottom: 25px;
}
.card-advert p{
    font-family: 'Fira Sans', sans-serif;
    color: #ffffff;
    font-weight: 300;
    font-size: 22px;
}
.card-advert p em{
    font-style: italic;
}
.btn.btn-box{
    color: #0b0e2b;
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
    font-size: 15px;
    background-color: #ff993e;
    border: 0;
    box-shadow: 0 3px 0 0 #d8751e;
    transition: all 0.5s ease;
    border-radius: 10px;
    padding: 15px 16px;
}
@media (min-width: 768px){
    .btn.btn-box{
        padding: 15px 30px;
    }
}
.btn.btn-box:hover, .btn.btn-box:focus{
    transform: translateY(3px);
    box-shadow: none !important;
    opacity: 0.9;
}